.icon-nav.container {
    max-width: 100%;
}

@media (min-width:1920px){
  .icon-nav.container {
    max-width: 1900px;
  }
}
.lkw-icons .gallery .mx-auto .row:first-child {
  display: inline-flex;
  max-width: 72.7%;
    margin-left: 0;
    margin-right: 0;
}
.lkw-icons .gallery .mx-auto .row:last-child {
  display: inline-flex;
  max-width: 27.3%;
    margin-left: 0;
    margin-right: 0;
}